#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    int n,x=0;
    cin>>n;
    int c=n;
    int a[n+2];
    int b[n+2];
    for(int i=1;i<=n;i++){
    cin>>a[i];
    cin>>b[i];
    }
       for(int i=1;i<=n;i++){
    for(int j=1;j<i;j++){
     if(a[i]>a[j]){
        swap(a[i],a[j]);
     }
      if(b[i]>b[j]){
        swap(b[i],b[j]);
     }
    }
    }
for(int i=1;i<=n;i++){

x=x+abs(c-a[i])+abs(c-b[i]);
c--;
    }
cout<<x;
}